E-Mail Adresse bestätigen


{% if customer.salutation %} {{ customer.salutation }}, {% else %} Hallo {{ customer.first_name }} {{ customer.last_name }}, {% endif %}

Danke für Ihre Registrierung, Sie sind fast fertig.

Bitte bestätigen Sie Ihre E-Mail Adresse um die Registrierung abzuschließen.

Kopieren Sie den folgenden Link in Ihren Browser "E-Mail bestätigen":
{{ link('frontend', 'VerifyEmail', token=email_confirmation_key) }}
